RubyGems Navigation menu

omikronn-chargify_api_ares 0.3.8

A Chargify API wrapper for Ruby using ActiveResource

Gemfile
          gem 'omikronn-chargify_api_ares', '~> 0.3.8'
  
  
  
  
  
  
  

install
          gem install omikronn-chargify_api_ares
  
  
  
  
  
  
  

Authors:

  • Michael Klett, The Lab Rats @ Phase Two Labs, Brian Rose, Nathan Verni

Owners:

Total downloads 911

For this version 911

Required Ruby Version: None

Links:

Versions:

  1. 0.3.8 - November 11, 2010 (15 KB)